body {
    --MaxWidth: 1350px;
    --MaxWidthContent: 1350px;
    --MaxWidthBlockText: 600px;
    --ColorPrimary: #03395e;
    --ColorPrimaryDark: #000000;
    --ColorPrimaryLight: #ccd5e0;
    --ColorSecondary: #c92d4b;
    --ColorSecondaryDark: #000000;
    --ColorSecondaryLight: #000000;
    --ColorPrimaryFontWhite: 1;
    --ColorSecondaryFontWhite: 1;
    --ColorText: #464f54;
    --ColorHeadline: #03395e;
    --ColorTextOrigin: #464f54;
    --ColorHeadlineOrigin: #03395e;
    --ColorMenuBackground: #000000;
    --ColorMenuText: #000000;
    --ColorMenuTextHover: #000000;
    
        --Headline1FontSize: clamp(2.125rem, 1.95rem + 1.4vw, 3rem);
    
    
        --Headline1LineHeight: 1;
    
    
        --Headline1FontWeight: 800;
    
    
    
        --Headline2FontSize: clamp(2rem, 1.875rem + 1vw, 2.625rem);;
    
    
    
        --Headline2FontWeight: 500;
    
    
        --Headline2BottomMargin: 24px;
    
    
        --Headline3FontSize: 18px;
    
    
    
    
    
    
    
    
        --FontHeader: 'DM Sans', sans-serif;
    
    
        --FontBody: 'DM Sans', sans-serif;
    
}

    .cards-slider-element .card-slide-content .card-slide-text p{color: #03395E} .red_slash{color: red; font-weight: 300} .intro_business{font-size: 20px}<br />


